--------------------------------------------------------------------------------------
-- PetFarmChallengeHelper - PFCH.lua 
--
-- Converts pet item IDs to the TSM itemString of their corresponding caged version
--
-- Author: Caraxe
--
-- 2018.07.19
--------------------------------------------------------------------------------------

-- Usage:
-- newItemLink = PfchItemID2Species(itemID)
--
-- where itemID is an item ID and newID is an TSM itemLink usable in GetItemValue()
--
function PfchItemID2Species(itemID)
	local newID = itemID
	
	if newID and PfchData and PfchData[itemID] then
		newID = PfchData[itemID]
	end
	
	return newID
end

-- EOF
