--------------------------------------------------------------------------------------
-- PetFarmChallengeHelper - PFCH_Data.lua 
--
-- PfchData for pet items and their corresponding species
--
-- Author: Caraxe
--
-- 2018.07.19
--------------------------------------------------------------------------------------

PfchData = {}

PfchData[4401] = "p:39:1:2" -- Item: Kasten mit mechanischem Eichhörnchen Pet: Mechanisches Eichhörnchen
PfchData[8485] = "p:40:1:2" -- Item: Katzentransportkorb (Bombay) Pet: Bombaykatze
PfchData[8486] = "p:41:1:2" -- Item: Katzentransportkorb (Cornish Rex) Pet: Cornish Rex
PfchData[8487] = "p:43:1:2" -- Item: Katzentransportkorb (Orangefarbene Tigerkatze) Pet: Orangefarbene Tigerkatze
PfchData[8488] = "p:45:1:2" -- Item: Katzentransportkorb (Silberne Tigerkatze) Pet: Silberne Tigerkatze
PfchData[8489] = "p:46:1:2" -- Item: Katzentransportkorb (Weißes Kätzchen) Pet: Weißes Kätzchen
PfchData[8490] = "p:44:1:2" -- Item: Katzentransportkorb (Siamkatze) Pet: Siamkatze
PfchData[8491] = "p:42:1:2" -- Item: Katzentransportkorb (Schwarze Tigerkatze) Pet: Schwarze Tigerkatze
PfchData[8492] = "p:50:1:2" -- Item: Papageienkäfig (Grünflügelara) Pet: Grünflügelara
PfchData[8494] = "p:49:1:3" -- Item: Papageienkäfig (Hyazinthara) Pet: Hyazinthara
PfchData[8495] = "p:51:1:2" -- Item: Papageienkäfig (Senegal) Pet: Senegal
PfchData[8496] = "p:47:1:2" -- Item: Papageienkäfig (Nymphensittich) Pet: Nymphensittich
PfchData[8497] = "p:72:1:2" -- Item: Hasenkäfig (Schneehase) Pet: Schneehase
PfchData[8498] = "p:59:1:3" -- Item: Smaragdgrüner Welpling Pet: Smaragdgrüner Welpling
PfchData[8499] = "p:58:1:3" -- Item: Winziger purpurroter Welpling Pet: Purpurroter Welpling
PfchData[8500] = "p:68:1:2" -- Item: Großer Uhu Pet: Großer Uhu
PfchData[8501] = "p:67:1:2" -- Item: Sperbereule Pet: Sperbereule
PfchData[10360] = "p:75:1:2" -- Item: Schwarze Königsnatter Pet: Schwarze Königsnatter
PfchData[10361] = "p:77:1:2" -- Item: Braune Natter Pet: Braune Natter
PfchData[10392] = "p:78:1:2" -- Item: Purpurrote Natter Pet: Purpurrote Natter
PfchData[10393] = "p:55:1:2" -- Item: Kakerlake von Unterstadt Pet: Kakerlake von Unterstadt
PfchData[10394] = "p:70:1:2" -- Item: Präriehundepfeife Pet: Brauner Präriehund
PfchData[10398] = "p:83:1:2" -- Item: Mechanisches Huhn Pet: Mechanisches Huhn
PfchData[10822] = "p:56:1:3" -- Item: Dunkelwelpling Pet: Dunkelwelpling
PfchData[11023] = "p:52:1:2" -- Item: Anconahuhn Pet: Anconahuhn
PfchData[11026] = "p:65:1:2" -- Item: Baumfroschkasten Pet: Baumfrosch
PfchData[11027] = "p:64:1:2" -- Item: Waldfroschkasten Pet: Waldfrosch
PfchData[11110] = "p:84:1:2" -- Item: Hühnerei Pet: Westfallhuhn
PfchData[11474] = "p:87:1:3" -- Item: Grimmlingflitzerei Pet: Junger Grimmlingflitzer
PfchData[11825] = "p:85:1:2" -- Item: Winzige wandelnde Bombe Pet: Winzige wandelnde Bombe
PfchData[11826] = "p:86:1:2" -- Item: Lil´ Smoky Pet: Lil' Smoky
PfchData[12264] = "p:89:1:2" -- Item: Worgtransportkorb Pet: Worgwelpe
PfchData[12529] = "p:90:1:2" -- Item: Glimmernetztransportkorb Pet: Glimmernetzjungtier
PfchData[13582] = "p:94:1:3" -- Item: Zerglinglasso Pet: Zergling
PfchData[13583] = "p:92:1:3" -- Item: Pandahalsband Pet: Pandababy
PfchData[13584] = "p:93:1:3" -- Item: Diablostein Pet: Mini-Diablo
PfchData[15996] = "p:95:1:2" -- Item: Lebensechte mechanische Kröte Pet: Lebensechte Kröte
PfchData[19054] = "p:758:1:2" -- Item: Rote Großdrachenkugel Pet: Winziger roter Drache
PfchData[19055] = "p:757:1:2" -- Item: Grüne Großdrachenkugel Pet: Winziger grüner Drache
PfchData[19450] = "p:106:1:2" -- Item: Das kleine Zuhause eines Jublings Pet: Jubling
PfchData[20371] = "p:107:1:3" -- Item: Blaues Murlocei Pet: Murky
PfchData[20769] = "p:114:1:3" -- Item: Ekelhafter Schlammling Pet: Ekelhafter Schlammling
PfchData[21277] = "p:116:1:2" -- Item: Ruhiger mechanischer Yeti Pet: Ruhiger mechanischer Yeti
PfchData[21301] = "p:119:1:2" -- Item: Grüne Helferbox Pet: Vater Winters Helfer
PfchData[21305] = "p:120:1:2" -- Item: Rote Helferbox Pet: Vater Winters kleiner Helfer
PfchData[21308] = "p:118:1:2" -- Item: Bimmelglöckchen Pet: Winterrentier
PfchData[21309] = "p:117:1:2" -- Item: Schneemannset Pet: Winziger Schneemann
PfchData[22114] = "p:121:1:2" -- Item: Rosa Murlocei Pet: Gurky
PfchData[22235] = "p:122:1:2" -- Item: Echtsilberschaftpfeil Pet: Q. Pido
PfchData[22780] = "p:1073:1:3" -- Item: Weißes Murlocei Pet: Terky
PfchData[22781] = "p:124:1:2" -- Item: Eisbärenhalsband Pet: Poley
PfchData[23002] = "p:125:1:2" -- Item: Schildkrötenkiste Pet: Flinky
PfchData[23007] = "p:126:1:2" -- Item: Schweinehalsband Pet: Dr. Wackel
PfchData[23015] = "p:127:1:2" -- Item: Rattenkäfig Pet: Schnurri die Ratte
PfchData[23083] = "p:128:1:2" -- Item: Eingefangene Flamme Pet: Geist des Sommers
PfchData[23712] = "p:1927:1:3" -- Item: Ash´ana Pet: Ash'ana
PfchData[23713] = "p:130:1:3" -- Item: Hippogryphenjunges Pet: Hippogryphenjunges
PfchData[25535] = "p:131:1:3" -- Item: Netherwelpenhalsband Pet: Netherwelpe
PfchData[27445] = "p:132:1:3" -- Item: Kasten mit magischem Flusskrebs Pet: Magischer Flusskrebs
PfchData[29363] = "p:136:1:2" -- Item: Manawyrmling Pet: Manawyrmling
PfchData[29364] = "p:137:1:2" -- Item: Hasenkäfig (Braun) Pet: Braunes Kaninchen
PfchData[29901] = "p:138:1:2" -- Item: Blaues Mottenei Pet: Blaue Motte
PfchData[29902] = "p:139:1:2" -- Item: Rotes Mottenei Pet: Rote Motte
PfchData[29903] = "p:140:1:2" -- Item: Gelbes Mottenei Pet: Gelbe Motte
PfchData[29904] = "p:141:1:2" -- Item: Weißes Mottenei Pet: Weiße Motte
PfchData[29953] = "p:142:1:2" -- Item: Goldenes Drachenfalkenjunges Pet: Goldenes Drachenfalkenjunges
PfchData[29956] = "p:143:1:2" -- Item: Rotes Drachenfalkenjunges Pet: Rotes Drachenfalkenjunges
PfchData[29957] = "p:144:1:2" -- Item: Silbernes Drachenfalkenjunges Pet: Silbernes Drachenfalkenjunges
PfchData[29958] = "p:145:1:2" -- Item: Blaues Drachenfalkenjunges Pet: Blaues Drachenfalkenjunges
PfchData[29960] = "p:146:1:3" -- Item: Gefangenes Glühwürmchen Pet: Glühwürmchen
PfchData[30360] = "p:111:1:3" -- Item: Lurkys Ei Pet: Lurky
PfchData[31760] = "p:149:1:2" -- Item: Minischwing Pet: Minischwing
PfchData[32233] = "p:153:1:2" -- Item: Wolpertingerhumpen Pet: Wolpertinger
PfchData[32498] = "p:155:1:3" -- Item: Glückstaler Pet: Rudi
PfchData[32588] = "p:156:1:3" -- Item: Glücksbanane Pet: Bananas
PfchData[32616] = "p:158:1:2" -- Item: Ei des Kolumbus Pet: Kolumbus
PfchData[32617] = "p:157:1:2" -- Item: Schläfriger Willy Pet: Willy
PfchData[32622] = "p:159:1:2" -- Item: Elekkhalsband Pet: Erdnuss
PfchData[33154] = "p:162:1:3" -- Item: Gruselkürbis Pet: Gruselkürbis
PfchData[33816] = "p:163:1:3" -- Item: Zähnchens Eimer Pet: Zähnchen
PfchData[33818] = "p:164:1:3" -- Item: Matschbrabbels Eimer Pet: Matschbrabbel
PfchData[33993] = "p:165:1:3" -- Item: Mojo Pet: Mojo
PfchData[34425] = "p:191:1:2" -- Item: Aufziehraketenbot Pet: Aufziehraketenbot
PfchData[34478] = "p:167:1:3" -- Item: Winziger Sporensegler Pet: Winziger Sporensegler
PfchData[34492] = "p:168:1:3" -- Item: Raketenhühnchen Pet: Raketenhühnchen
PfchData[34493] = "p:169:1:1" -- Item: Papierdrachen Pet: Papierdrachen
PfchData[34518] = "p:170:1:2" -- Item: Münze des goldenen Schweins Pet: Goldenes Schwein
PfchData[34519] = "p:171:1:2" -- Item: Münze des silbernen Schweins Pet: Silbernes Schwein
PfchData[34535] = "p:57:1:3" -- Item: Azurblauer Welpling Pet: Azurblauer Welpling
PfchData[34955] = "p:172:1:3" -- Item: Versengter Stein Pet: Sengender Flämmling
PfchData[35349] = "p:173:1:3" -- Item: Knurris Eimer Pet: Knurri
PfchData[35350] = "p:174:1:3" -- Item: Schnapps Eimer Pet: Schnapp
PfchData[35504] = "p:175:1:3" -- Item: Phönixküken Pet: Phönixküken
PfchData[37297] = "p:179:1:3" -- Item: Goldmedaille Pet: Kampfgeist
PfchData[37298] = "p:180:1:2" -- Item: Wettkämpfersouvenir Pet: Kampfesprit
PfchData[38050] = "p:183:1:3" -- Item: Leuchtsignal des Seelenhändlers Pet: Astraler Seelenhändler
PfchData[38628] = "p:186:1:3" -- Item: Netherrochenlarve Pet: Netherrochenlarve
PfchData[38658] = "p:187:1:3" -- Item: Vampirfledermäuschen Pet: Vampirfledermäuschen
PfchData[39286] = "p:188:1:3" -- Item: Frostis Halsband Pet: Frosti
PfchData[39656] = "p:189:1:3" -- Item: Tyraels Schwertgriff Pet: Mini-Tyrael
PfchData[39896] = "p:194:1:2" -- Item: Madenhackerjunges Pet: Madenhackerjunges
PfchData[39898] = "p:197:1:2" -- Item: Kobrajunges Pet: Kobrajunges
PfchData[39899] = "p:195:1:2" -- Item: Weißes Madenhackerjunges Pet: Weißes Madenhackerjunges
PfchData[39973] = "p:190:1:2" -- Item: Geisterhafter Schädel Pet: Geisterhafter Schädel
PfchData[40653] = "p:160:1:3" -- Item: Miefende Haustiertragevorrichtung Pet: Stinker
PfchData[41133] = "p:192:1:2" -- Item: Ungeschlüpfter Herr Fröstelich Pet: Herr Fröstelich
PfchData[43698] = "p:193:1:3" -- Item: Riesige Kanalratte Pet: Riesige Kanalratte
PfchData[44721] = "p:196:1:2" -- Item: Protodrachenwelpe Pet: Protodrachenwelpe
PfchData[44723] = "p:198:1:3" -- Item: Bebrütetes Pinguinei Pet: Pengu
PfchData[44738] = "p:199:1:3" -- Item: Familiar der Kirin Tor Pet: Familiar der Kirin Tor
PfchData[44794] = "p:200:1:2" -- Item: Frühlingshasenpfote Pet: Frühlingshase
PfchData[44810] = "p:201:1:2" -- Item: Truthahnkäfig Pet: Fetter Truthahn
PfchData[44819] = "p:202:1:2" -- Item: Blizzardbärenbaby Pet: Blizzardbärenbaby
PfchData[44822] = "p:74:1:2" -- Item: Albinonatter Pet: Albinonatter
PfchData[44841] = "p:203:1:3" -- Item: Leckstein des kleinen Rehkitzes Pet: Kleines Rehkitz
PfchData[44965] = "p:204:1:2" -- Item: Schössling von Teldrassil Pet: Schössling von Teldrassil
PfchData[44970] = "p:205:1:2" -- Item: Junges aus Dun Morogh Pet: Welpe aus Dun Morogh
PfchData[44971] = "p:206:1:2" -- Item: Fledermäuschen aus Tirisfal Pet: Fledermäuschen aus Tirisfal
PfchData[44973] = "p:207:1:2" -- Item: Skorpion aus Durotar Pet: Skorpion aus Durotar
PfchData[44974] = "p:209:1:2" -- Item: Lamm aus Elwynn Pet: Lamm aus Elwynn
PfchData[44980] = "p:210:1:2" -- Item: Küken aus Mulgore Pet: Küken aus Mulgore
PfchData[44982] = "p:213:1:2" -- Item: Verzauberter Besen Pet: Verzauberter Besen
PfchData[44983] = "p:211:1:3" -- Item: Strandkriecher Pet: Strandkriecher
PfchData[44984] = "p:212:1:2" -- Item: Peitschling aus dem Am´mental Pet: Peitschling aus dem Am'mental
PfchData[45002] = "p:215:1:2" -- Item: Robopieps Pet: Robopieps
PfchData[45180] = "p:217:1:3" -- Item: Murkimus´ kleiner Speer Pet: Murkimus der Gladiator
PfchData[45606] = "p:218:1:2" -- Item: Fetisch aus Sen´jin Pet: Fetisch aus Sen'jin
PfchData[46325] = "p:220:1:2" -- Item: Welkchen Pet: Welkchen
PfchData[46398] = "p:224:1:2" -- Item: Katzentragekorb (Dreifarbige Katze) Pet: Dreifarbige Katze
PfchData[46544] = "p:226:1:2" -- Item: Neugieriger Wolvarwelpe Pet: Neugieriger Wolvarwelpe
PfchData[46545] = "p:225:1:2" -- Item: Neugieriges Gorlocjunges Pet: Neugieriges Gorlocjunges
PfchData[46707] = "p:166:1:2" -- Item: Kleiner rosafarbener Dickhäuter Pet: Kleiner rosafarbener Dickhäuter
PfchData[46767] = "p:227:1:2" -- Item: Zündschlüssel für den Kriegsbot Pet: Kriegsbot
PfchData[46802] = "p:228:1:3" -- Item: Schweres Murlocei Pet: Gurgli
PfchData[46820] = "p:229:1:3" -- Item: Schimmernder Wyrmling Pet: Schimmernder Wyrmling
PfchData[46821] = "p:229:1:3" -- Item: Schimmernder Wyrmling Pet: Schimmernder Wyrmling
PfchData[46831] = "p:1351:1:2" -- Item: Makabre Marionette Pet: Makabre Marionette
PfchData[46892] = "p:217:1:3" -- Item: Murkimus´ winziger Speer Pet: Murkimus der Gladiator
PfchData[48112] = "p:232:1:2" -- Item: Pfeilschnelles Jungtier Pet: Pfeilschnelles Jungtier
PfchData[48114] = "p:233:1:2" -- Item: Deviatjungtier Pet: Deviatjungtier
PfchData[48116] = "p:234:1:3" -- Item: Jungtier aus Gundrak Pet: Jungtier aus Gundrak
PfchData[48118] = "p:235:1:2" -- Item: Springendes Jungtier Pet: Springendes Jungtier
PfchData[48120] = "p:236:1:2" -- Item: Obsidianjungtier Pet: Obsidianjungtier
PfchData[48122] = "p:237:1:2" -- Item: Ravasaurusjungtier Pet: Ravasaurusjungtier
PfchData[48124] = "p:238:1:2" -- Item: Scharfzähniges Jungtier Pet: Scharfzähniges Jungtier
PfchData[48126] = "p:239:1:3" -- Item: Razzashijungtier Pet: Razzashijungtier
PfchData[48527] = "p:240:1:2" -- Item: Verzauberter Onyx Pet: Onyxpanther
PfchData[49287] = "p:241:1:3" -- Item: Tuskarrdrachen Pet: Tuskarrdrachen
PfchData[49343] = "p:242:1:3" -- Item: Spektraltigerjunges Pet: Spektraltigerjunges
PfchData[49362] = "p:243:1:3" -- Item: Welpling von Onyxia Pet: Welpling von Onyxia
PfchData[49646] = "p:244:1:3" -- Item: Kernhundwelpe Pet: Kernhundwelpe
PfchData[49662] = "p:245:1:3" -- Item: Greifenküken Pet: Greifenküken
PfchData[49663] = "p:246:1:3" -- Item: Windreiterjunges Pet: Windreiterjunges
PfchData[49664] = "p:247:1:2" -- Item: auberte purpurfarbene Jade Pet: Zipaotiger
PfchData[49665] = "p:248:1:3" -- Item: Pandarenmönch Pet: Pandarenmönch
PfchData[49693] = "p:249:1:3" -- Item: Kleines Phylakterium Pet: K.T. der Kleine
PfchData[49912] = "p:250:1:2" -- Item: Mopsiger Streuner Pet: Mopsiger Streuner
PfchData[50446] = "p:251:1:2" -- Item: Giftmüllschleimling Pet: Giftmüllschleimling
PfchData[53641] = "p:253:1:3" -- Item: Eissplitter Pet: Eiskalter Frostling
PfchData[54436] = "p:254:1:2" -- Item: Blauer Aufziehraketenbot Pet: Blauer Aufziehraketenbot
PfchData[54810] = "p:255:1:3" -- Item: Himmelsdrache Pet: Himmelsdrache
PfchData[54847] = "p:256:1:3" -- Item: XT der Kleine Pet: XT der Kleine
PfchData[56806] = "p:258:1:3" -- Item: Mini-Thor Pet: Mini-Thor
PfchData[59597] = "p:261:1:2" -- Item: Persönlicher Weltenzerstörer Pet: Persönlicher Weltenzerstörer
PfchData[60216] = "p:262:1:2" -- Item: Entwaffneter mechanischer Begleiter Pet: Entwaffneter mechanischer Begleiter
PfchData[60847] = "p:264:1:3" -- Item: Eiskaltes Händchen Pet: Eiskaltes Händchen
PfchData[60869] = "p:265:1:3" -- Item: Kieselchen Pet: Kieselchen
PfchData[60955] = "p:266:1:3" -- Item: Fossiles Jungtier Pet: Fossiles Jungtier
PfchData[62540] = "p:268:1:3" -- Item: Todesschwingchen Pet: Todesschwingchen
PfchData[63138] = "p:270:1:3" -- Item: Dunkles Phönixküken Pet: Dunkles Phönixküken
PfchData[63355] = "p:271:1:2" -- Item: Rostbergmöwe Pet: Rostbergmöwe
PfchData[63398] = "p:272:1:2" -- Item: Gürteltierjunges Pet: Gürteltierjunges
PfchData[64372] = "p:277:1:3" -- Item: Aufziehgnom Pet: Aufziehgnom
PfchData[64403] = "p:278:1:3" -- Item: Fuchswelpe Pet: Fuchswelpe
PfchData[64494] = "p:279:1:3" -- Item: Winzige Schieferspinne Pet: Winzige Schieferspinne
PfchData[64996] = "p:271:1:2" -- Item: Rostbergmöwe Pet: Rostbergmöwe
PfchData[65661] = "p:259:1:2" -- Item: Blauer Minitjostbussard Pet: Blauer Minitjostbussard
PfchData[65662] = "p:260:1:2" -- Item: Goldener Minitjostbussard Pet: Goldener Minitjostbussard
PfchData[66067] = "p:291:1:3" -- Item: Brazies Sonnenblumensamen Pet: Singende Sonnenblume
PfchData[66073] = "p:289:1:2" -- Item: Schneckenhaus Pet: Finchen die Schnecke
PfchData[66076] = "p:286:1:3" -- Item: Maderich Pet: Maderich
PfchData[66080] = "p:287:1:2" -- Item: Winzige Flammenfliege Pet: Winzige Flammenfliege
PfchData[67128] = "p:285:1:3" -- Item: Landros XT der Kleine Pet: Landros XT der Kleine
PfchData[67274] = "p:267:1:2" -- Item: Verzauberte Laterne Pet: Verzauberte Laterne
PfchData[67275] = "p:292:1:2" -- Item: Wunderlampe Pet: Wunderlampe
PfchData[67282] = "p:293:1:3" -- Item: Elementiumgeode Pet: Elementiumgeode
PfchData[67418] = "p:294:1:3" -- Item: Schwelendes Murlocei Pet: Todesflosse
PfchData[68385] = "p:297:1:3" -- Item: Mini-Ragnaros Pet: Mini-Ragnaros
PfchData[68618] = "p:296:1:3" -- Item: Mondkinküken Pet: Mondkinküken
PfchData[68619] = "p:298:1:3" -- Item: Mondkinküken Pet: Mondkinküken
PfchData[68673] = "p:90:1:2" -- Item: Glimmernetzei Pet: Glimmernetzjungtier
PfchData[68833] = "p:301:1:3" -- Item: Pantherjunges Pet: Pantherjunges
PfchData[68840] = "p:302:1:3" -- Item: Landros Lichling Pet: Landros Lichling
PfchData[68841] = "p:303:1:3" -- Item: Nachtsäblerjunges Pet: Nachtsäblerjunges
PfchData[69239] = "p:306:1:2" -- Item: Winterquelljunges Pet: Winterquelljunges
PfchData[69251] = "p:307:1:3" -- Item: Schmetterschwanzjunges Pet: Schmetterschwanzjunges
PfchData[69648] = "p:308:1:2" -- Item: Beinchen Pet: Beinchen
PfchData[69821] = "p:309:1:3" -- Item: Pterrordaxjunges Pet: Pterrordaxjunges
PfchData[69824] = "p:310:1:3" -- Item: Voodoostatuette Pet: Voodoostatuette
PfchData[69847] = "p:311:1:3" -- Item: Wächterjunges Pet: Wächterjunges
PfchData[69991] = "p:167:1:3" -- Item: Winziger Sporensegler Pet: Winziger Sporensegler
PfchData[69992] = "p:229:1:3" -- Item: Schimmernder Wyrmling Pet: Schimmernder Wyrmling
PfchData[70099] = "p:316:1:3" -- Item: Cenariusjungtier Pet: Cenariusjungtier
PfchData[70140] = "p:317:1:3" -- Item: Hyjalbärenjunges Pet: Hyjalbärenjunges
PfchData[70160] = "p:318:1:3" -- Item: Purpurpeitscher Pet: Purpurpeitscher
PfchData[70908] = "p:319:1:2" -- Item: Katzenfamiliar Pet: Katzenfamiliar
PfchData[71033] = "p:320:1:3" -- Item: Klein Tarecgosa Pet: Klein Tarecgosa
PfchData[71076] = "p:321:1:2" -- Item: Unheimliche Kiste Pet: Unheimliche Kiste
PfchData[71140] = "p:323:1:3" -- Item: Nüsschens Eichel Pet: Nüsschen
PfchData[71387] = "p:325:1:3" -- Item: Prächtiger Kaliri Pet: Prächtiger Kaliri
PfchData[71624] = "p:328:1:3" -- Item: Purpurkugelfisch Pet: Purpurkugelfisch
PfchData[71726] = "p:329:1:3" -- Item: Murkys kleiner Seelenstein Pet: Murkablo
PfchData[72068] = "p:311:1:3" -- Item: Wächterjunges Pet: Wächterjunges
PfchData[72134] = "p:333:1:3" -- Item: Grellmoos Pet: Grausiger Grell
PfchData[72153] = "p:665:1:3" -- Item: Sandskarabäus Pet: Sandskarabäus
PfchData[73764] = "p:330:1:3" -- Item: Dunkelmond-Affe Pet: Dunkelmond-Affe
PfchData[73765] = "p:335:1:3" -- Item: Dunkelmond-Schildkröte Pet: Dunkelmond-Schildkröte
PfchData[73797] = "p:337:1:3" -- Item: Kohleklumpen Pet: Klumpi
PfchData[73903] = "p:338:1:3" -- Item: Dunkelmond-Panzer Pet: Dunkelmond-Panzer
PfchData[73905] = "p:339:1:3" -- Item: Dunkelmond-Zeppelin Pet: Dunkelmond-Zeppelin
PfchData[73953] = "p:340:1:2" -- Item: Seepony Pet: Seepony
PfchData[74610] = "p:341:1:2" -- Item: Mondlaterne Pet: Mondlaterne
PfchData[74611] = "p:342:1:2" -- Item: Festliche Lampe Pet: Festliche Lampe
PfchData[74981] = "p:343:1:3" -- Item: Dunkelmond-Junges Pet: Dunkelmond-Junges
PfchData[76062] = "p:346:1:3" -- Item: Speer des Fetischschamanen Pet: Fetischschamane
PfchData[78916] = "p:347:1:3" -- Item: Seele der Aspekte Pet: Seele der Aspekte
PfchData[79744] = "p:348:1:3" -- Item: Auge der Legion Pet: Auge der Legion
PfchData[80008] = "p:848:1:3" -- Item: Dunkelmond-Kaninchen Pet: Dunkelmond-Kaninchen
PfchData[82774] = "p:845:1:2" -- Item: Jadeeule Pet: Jadeeule
PfchData[84105] = "p:847:1:2" -- Item: Fischi Pet: Fischi
PfchData[85220] = "p:650:1:3" -- Item: Übelrübe Pet: Übelrübe
PfchData[85447] = "p:652:1:2" -- Item: Winziger Goldfisch Pet: Winziger Goldfisch
PfchData[85513] = "p:802:1:2" -- Item: Donnerndes Schlangenjunges Pet: Donnerndes Schlangenjunges
PfchData[85578] = "p:821:1:3" -- Item: Kleiner wilder Shed-Ling Pet: Kleiner wilder Shed-Ling
PfchData[85871] = "p:671:1:3" -- Item: Glückbringendes Qilenchen Pet: Glückbringendes Qilenchen
PfchData[86562] = "p:835:1:3" -- Item: Hopfling Pet: Hopfling
PfchData[86563] = "p:836:1:3" -- Item: Hohles Schilfrohr Pet: Wasserschreiter
PfchData[86564] = "p:834:1:3" -- Item: Erfülltes Jadefragment Pet: Schleifer
PfchData[87526] = "p:844:1:2" -- Item: Mechanischer Pandarendrachling Pet: Mechanischer Pandarendrachling
PfchData[88147] = "p:820:1:2" -- Item: Käfig mit zirpender Grille Pet: Zirpende Grille
PfchData[88148] = "p:792:1:2" -- Item: Jadekranichküken Pet: Jadekranichküken
PfchData[89587] = "p:381:1:3" -- Item: Stachelschweinchen Pet: Stachelschweinchen
PfchData[89686] = "p:856:1:3" -- Item: Jadetentakel Pet: Jadetentakel
PfchData[89736] = "p:855:1:3" -- Item: Venus Pet: Venus
PfchData[90177] = "p:903:1:3" -- Item: Berstling Pet: Berstling
PfchData[90897] = "p:278:1:3" -- Item: Fuchswelpe Pet: Fuchswelpe
PfchData[90898] = "p:278:1:3" -- Item: Fuchswelpe Pet: Fuchswelpe
PfchData[90900] = "p:1039:1:2" -- Item: Kaisermotte Pet: Kaisermotte
PfchData[90902] = "p:1040:1:2" -- Item: Kaiserliche Seidenraupe Pet: Kaiserliche Seidenraupe
PfchData[90953] = "p:1127:1:3" -- Item: Spektraljunges Pet: Spektraljunges
PfchData[91003] = "p:1061:1:2" -- Item: Dunkelmond-Jungtier Pet: Dunkelmond-Jungtier
PfchData[91040] = "p:1063:1:3" -- Item: Dunkelmond-Auge Pet: Dunkelmond-Auge
PfchData[92707] = "p:1117:1:3" -- Item: Glutkätzchen Pet: Glutkätzchen
PfchData[92798] = "p:1124:1:3" -- Item: Pandarischer Feuergeist Pet: Pandarischer Feuergeist
PfchData[92799] = "p:1125:1:3" -- Item: Pandarischer Luftgeist Pet: Pandarischer Luftgeist
PfchData[92800] = "p:1126:1:3" -- Item: Pandarischer Erdgeist Pet: Pandarischer Erdgeist
PfchData[93025] = "p:1142:1:3" -- Item: Kampfmaschine Pet: Kampfmaschine
PfchData[93029] = "p:1146:1:3" -- Item: Gluths Knochen Pet: Flickenwelpe
PfchData[93030] = "p:1143:1:3" -- Item: Staubiges Gelege Pet: Riesige Knochenspinne
PfchData[93031] = "p:1145:1:3" -- Item: Mr. Bigglesworth Pet: Mr. Bigglesworth
PfchData[93032] = "p:1144:1:3" -- Item: Verseuchte Sporen Pet: Fungusmonstrosität
PfchData[93033] = "p:1147:1:3" -- Item: Mal der Flamme Pet: Herold der Flamme
PfchData[93034] = "p:1149:1:3" -- Item: Lodernde Rune Pet: Kernfeuerwichtel
PfchData[93035] = "p:1150:1:3" -- Item: Gehärteter Aschekern Pet: Aschesteinkern
PfchData[93036] = "p:1151:1:3" -- Item: Unbeschadetes Ei Pet: Ungezähmtes Jungtier
PfchData[93037] = "p:1153:1:3" -- Item: Banner der Pechschwingen Pet: Welpenwache der Todeskrallen
PfchData[93038] = "p:1152:1:3" -- Item: Chromatische Knochenpfeife Pet: Chrominius
PfchData[93039] = "p:1154:1:3" -- Item: Visciduströpfchen Pet: Visciduströpfchen
PfchData[93040] = "p:1155:1:3" -- Item: Götze des Anubisath Pet: Götze des Anubisath
PfchData[93041] = "p:1156:1:3" -- Item: Juwel des flüsternden Wahnsinns Pet: Miniwillensbrecher
PfchData[94025] = "p:1176:1:3" -- Item: Roter Panda Pet: Roter Panda
PfchData[94124] = "p:1178:1:3" -- Item: Mikrowache der Sonnenhäscher Pet: Mikrowache der Sonnenhäscher
PfchData[94125] = "p:1177:1:3" -- Item: Lebendiger Sandling Pet: Lebendiger Sandling
PfchData[94126] = "p:1180:1:3" -- Item: Wadenbeißer der Zandalari Pet: Wadenbeißer der Zandalari
PfchData[94152] = "p:1183:1:3" -- Item: Sohn des Animus Pet: Sohn des Animus
PfchData[94190] = "p:1185:1:3" -- Item: Geisterhaftes Stachelschweinchen Pet: Geisterhaftes Stachelschweinchen
PfchData[94191] = "p:1184:1:3" -- Item: Verkümmertes Terrorhorn Pet: Verkümmertes Terrorhorn
PfchData[94208] = "p:1196:1:3" -- Item: Sonnenpelzpanda Pet: Sonnenpelzpanda
PfchData[94209] = "p:1197:1:3" -- Item: Schneepanda Pet: Schneepanda
PfchData[94210] = "p:1198:1:3" -- Item: Bergpanda Pet: Bergpanda
PfchData[94573] = "p:1205:1:3" -- Item: Terrorhörnchen Pet: Schwächliches Terrorhorn
PfchData[94574] = "p:1200:1:3" -- Item: Winziges Terrorhorn Pet: Winziges Terrorhorn
PfchData[94595] = "p:1201:1:3" -- Item: Ausgeburt von G´nathus Pet: Ausgeburt von G'nathus
PfchData[94835] = "p:1202:1:3" -- Item: Küken von Ji-Kun Pet: Küken von Ji-Kun
PfchData[94903] = "p:1204:1:3" -- Item: Pierre Pet: Pierre
PfchData[94932] = "p:1206:1:3" -- Item: Winziger roter Karpfen Pet: Winziger roter Karpfen
PfchData[94933] = "p:1207:1:3" -- Item: Winziger blauer Karpfen Pet: Winziger blauer Karpfen
PfchData[94934] = "p:1208:1:3" -- Item: Winziger grüner Karpfen Pet: Winziger grüner Karpfen
PfchData[94935] = "p:1209:1:3" -- Item: Winziger weißer Karpfen Pet: Winziger weißer Karpfen
PfchData[95422] = "p:1211:1:3" -- Item: Knöchelreißer der Zandalari Pet: Knöchelreißer der Zandalari
PfchData[95423] = "p:1212:1:3" -- Item: Fußschlitzer der Zandalari Pet: Fußschlitzer der Zandalari
PfchData[95424] = "p:1213:1:3" -- Item: Zehenknabberer der Zandalari Pet: Zehenknabberer der Zandalari
PfchData[95621] = "p:227:1:2" -- Item: Zündschlüssel für den Kriegsbot Pet: Kriegsbot
PfchData[97548] = "p:1226:1:3" -- Item: Stachelhalsband Pet: Kleiner böser Wolf
PfchData[97549] = "p:1227:1:3" -- Item: Schnellbaukasten der arkanen Sanktensicherheit Pet: Menageriewächter
PfchData[97550] = "p:1228:1:3" -- Item: Netherraumportalstein Pet: Netherraumabyssal
PfchData[97551] = "p:1229:1:3" -- Item: Satyrglücksbringer Pet: Dämonischer Wichtel
PfchData[97552] = "p:1230:1:3" -- Item: Muschel des Gezeitenrufers Pet: Wellenspringer
PfchData[97553] = "p:1231:1:3" -- Item: Besudelter Kern Pet: Besudelter Wogling
PfchData[97554] = "p:1232:1:3" -- Item: Tropfendes Schreiterei Pet: Echsenkesselschreiter
PfchData[97555] = "p:1233:1:3" -- Item: Winziger Teufelszündschlüssel Pet: Westentaschenhäscher
PfchData[97556] = "p:1234:1:3" -- Item: Leerenkristall Pet: Niederer Leerrufer
PfchData[97557] = "p:1235:1:3" -- Item: Glänzende Phönixfalkenfeder Pet: Phönixfalkenjunges
PfchData[97558] = "p:1236:1:3" -- Item: Titos Körbchen Pet: Tito
PfchData[97821] = "p:1237:1:3" -- Item: Gahz´rookis Beschwörungsstein Pet: Gahz'rooki
PfchData[97959] = "p:1243:1:3" -- Item: Wabernder Klumpen Pet: Lebendige Flüssigkeit
PfchData[97960] = "p:1244:1:3" -- Item: Dunkler wabernder Klumpen Pet: Zähflüssiger Horror
PfchData[97961] = "p:1245:1:3" -- Item: Halbleerer Essensbehälter Pet: Schmutzling
PfchData[98550] = "p:1248:1:3" -- Item: Blühendes Urtum Pet: Blühendes Urtum
PfchData[100870] = "p:1255:1:3" -- Item: Murkimus´ tyrannischer Speer Pet: Zeradar
PfchData[100905] = "p:1256:1:3" -- Item: Bengel-Bot Pet: Bengel-Bot
PfchData[101570] = "p:1276:1:3" -- Item: Mondflausch Pet: Mondflausch
PfchData[101771] = "p:1266:1:3" -- Item: Xu-Fu, Nachwuchs von Xuen Pet: Xu-Fu, Nachwuchs von Xuen
PfchData[102145] = "p:1303:1:3" -- Item: Chi-Chi, Küken von Chi-Ji Pet: Chi-Chi, Küken von Chi-Ji
PfchData[102146] = "p:1305:1:3" -- Item: Zao, Kalb von Niuzao Pet: Zao, Kalb von Niuzao
PfchData[102147] = "p:1304:1:3" -- Item: Yu´la, Junges von Yu´lon Pet: Yu'la, Junges von Yu'lon
PfchData[103637] = "p:1344:1:3" -- Item: Rachsüchtiges Stachelschweinchen Pet: Rachsüchtiges Stachelschweinchen
PfchData[103670] = "p:1320:1:2" -- Item: Klein Bling Pet: Klein Bling
PfchData[104156] = "p:1323:1:2" -- Item: Eschenblattgeistling Pet: Eschenblattgeistling
PfchData[104157] = "p:1321:1:2" -- Item: Azurblaues Kranichküken Pet: Azurblaues Kranichküken
PfchData[104158] = "p:1322:1:3" -- Item: Rußschmieds Bömbchen Pet: Rußschmieds Bömbchen
PfchData[104159] = "p:1328:1:3" -- Item: Rubinrotes Tröpfchen Pet: Rubinrotes Tröpfchen
PfchData[104160] = "p:1329:1:3" -- Item: Löwenzahnwitzbold Pet: Löwenzahnwitzbold
PfchData[104161] = "p:1330:1:2" -- Item: Todesnatterjungtier Pet: Todesnatterjungtier
PfchData[104162] = "p:1331:1:3" -- Item: Tröpfchen von Y´Shaarj Pet: Tröpfchen von Y'Shaarj
PfchData[104163] = "p:1332:1:3" -- Item: Glibbriges kleines Sha Pet: Glibbriges kleines Sha
PfchData[104164] = "p:1333:1:3" -- Item: Jadenebeltänzer Pet: Jadenebeltänzer
PfchData[104165] = "p:1334:1:3" -- Item: Kovok Pet: Kovok
PfchData[104166] = "p:1335:1:3" -- Item: Ominöse Flamme Pet: Ominöse Flamme
PfchData[104167] = "p:1336:1:3" -- Item: Ranziger Bierlementar Pet: Ranziger Bierlementar
PfchData[104168] = "p:1337:1:3" -- Item: Dornzangenkrabbe Pet: Dornzangenkrabbe
PfchData[104169] = "p:1338:1:3" -- Item: Schluckfroschling Pet: Schluckfroschling
PfchData[104202] = "p:1343:1:3" -- Item: Flipps Pet: Flipps
PfchData[104291] = "p:1345:1:2" -- Item: Schwarmling von Gu´chi Pet: Schwarmling von Gu'chi
PfchData[104295] = "p:1346:1:3" -- Item: Harmonisches Stachelschweinchen Pet: Harmonisches Stachelschweinchen
PfchData[104307] = "p:1348:1:3" -- Item: Jadefeuergeist Pet: Jadefeuergeist
PfchData[104317] = "p:1349:1:2" -- Item: Miese Helferbox Pet: Mieser kleiner Helfer
PfchData[106244] = "p:1364:1:3" -- Item: Murkalots Flegel Pet: Murkalot
PfchData[106256] = "p:1365:1:3" -- Item: Schatzgoblinbeutel Pet: Schatzgoblin
PfchData[109014] = "p:1386:1:3" -- Item: Küken des Schreckens Pet: Küken des Schreckens
PfchData[110684] = "p:1395:1:3" -- Item: Essensreste Pet: Kleiner Essensrest
PfchData[110721] = "p:1396:1:3" -- Item: Monstermöhre Pet: Monstermöhre
PfchData[111402] = "p:1403:1:3" -- Item: Mechanischer Axtschnabel Pet: Mechanischer Axtschnabel
PfchData[111660] = "p:1387:1:3" -- Item: Eisernes Sternchen Pet: Eisernes Sternchen
PfchData[111866] = "p:1411:1:3" -- Item: Königspfau Pet: Königspfauenjunges
PfchData[112057] = "p:1412:1:3" -- Item: Lebensechter mechanischer Frosteber Pet: Lebensechter mechanischer Frosteber
PfchData[112699] = "p:1416:1:2" -- Item: Terokrallenjungtier Pet: Terokrallenjungtier
PfchData[113216] = "p:1426:1:1" -- Item: Plüschelekk Pet: Plüschelekk
PfchData[113554] = "p:1428:1:3" -- Item: Zomstrok Pet: Zomstrok
PfchData[113558] = "p:1394:1:3" -- Item: Monstrositätchen Pet: Monstrositätchen
PfchData[113569] = "p:1429:1:3" -- Item: stlicher Sprössling Pet: Herbstlicher Sprössling
PfchData[113623] = "p:1442:1:3" -- Item: Spektrale Glocke Pet: Geisterhaftes Zicklein
PfchData[114834] = "p:1446:1:2" -- Item: Wiesentramplerkalb Pet: Wiesentramplerkalb
PfchData[114919] = "p:1448:1:3" -- Item: Seekalb Pet: Seekalb
PfchData[114968] = "p:1449:1:3" -- Item: Junger Todeswachtverheerer Pet: Junger Todeswachtverheerer
PfchData[115301] = "p:1451:1:3" -- Item: Geschmolzenes Kernhündchen Pet: Geschmolzenes Kernhündchen
PfchData[115483] = "p:1467:1:3" -- Item: Himmel-Bo Pet: Himmel-Bo
PfchData[116064] = "p:1478:1:3" -- Item: Kalle die Qualle Pet: Kalle die Qualle
PfchData[116155] = "p:1511:1:3" -- Item: Liebesvogelküken Pet: Liebesvogelküken
PfchData[116402] = "p:1515:1:2" -- Item: Steinzermalmer Pet: Steinzermalmer
PfchData[116403] = "p:1516:1:3" -- Item: Aufgeschrecktes Buschhuhn Pet: Buschhuhn
PfchData[116439] = "p:1517:1:2" -- Item: Lodernder Flammenkrabbler Pet: Lodernder Flammenkrabbler
PfchData[116756] = "p:1518:1:3" -- Item: Starkbierlementar Pet: Starkbierlementar
PfchData[116801] = "p:1521:1:3" -- Item: Verfluchte Birmakatze Pet: Verfluchte Birmakatze
PfchData[116804] = "p:1523:1:3" -- Item: Schrödingers Katze Pet: Schrödingers Katze
PfchData[116815] = "p:1524:1:3" -- Item: Netherbrut, Brut der Netherbrut Pet: Netherbrut, Brut der Netherbrut
PfchData[117354] = "p:1531:1:3" -- Item: Uralter Nestwächter Pet: Uralter Nestwächter
PfchData[117380] = "p:1530:1:3" -- Item: Frostwolfgeisterwelpe Pet: Frostwolfgeisterwelpe
PfchData[117404] = "p:115:1:3" -- Item: Landhai Pet: Landhai
PfchData[117528] = "p:1533:1:3" -- Item: Lantikorschlüpfling Pet: Lantikorschlüpfling
PfchData[118101] = "p:1536:1:3" -- Item: Zangarspore Pet: Zangarspore
PfchData[118104] = "p:1538:1:2" -- Item: Umbrafennspore Pet: Umbrafennspore
PfchData[118105] = "p:1539:1:3" -- Item: Meeresspore Pet: Meeresspore
PfchData[118106] = "p:1537:1:2" -- Item: Blutrote Spore Pet: Blutrote Spore
PfchData[118107] = "p:1540:1:2" -- Item: Brillante Spore Pet: Brillante Spore
PfchData[118207] = "p:1541:1:3" -- Item: Hydraling Pet: Hydraling
PfchData[118516] = "p:1603:1:3" -- Item: Argi Pet: Argi
PfchData[118517] = "p:1602:1:3" -- Item: Grommloc Pet: Grommloc
PfchData[118574] = "p:1544:1:3" -- Item: Hassfunken junior Pet: Hassfunken junior
PfchData[118577] = "p:1546:1:3" -- Item: Sturmschwinge Pet: Sturmschwinge
PfchData[118578] = "p:1545:1:3" -- Item: Feuerflügel Pet: Feuerflügel
PfchData[118595] = "p:1432:1:3" -- Item: Nachtschattensprössling Pet: Nachtschattensprössling
PfchData[118598] = "p:1434:1:3" -- Item: Sonnensprössling Pet: Sonnensprössling
PfchData[118675] = "p:1563:1:3" -- Item: Zeitverschlossene Kiste Pet: Bronzewelpling
PfchData[118709] = "p:1564:1:3" -- Item: Verdammnisblume Pet: Verdammnisblume
PfchData[118741] = "p:1565:1:3" -- Item: Mechanischer Skorpid Pet: Mechanischer Skorpid
PfchData[118919] = "p:1495:1:3" -- Item: Rotes Gorenei Pet: Erzesser
PfchData[118923] = "p:1567:1:3" -- Item: Schildwachengefährte Pet: Schildwachengefährte
PfchData[119141] = "p:1542:1:3" -- Item: Frostwolfwelpe Pet: Frostwolfwelpe
PfchData[119142] = "p:1450:1:3" -- Item: Mikroverteidiger der Draenei Pet: Mikroverteidiger der Draenei
PfchData[119143] = "p:1574:1:3" -- Item: Sohn von Sethe Pet: Sohn von Sethe
PfchData[119146] = "p:1458:1:3" -- Item: Knochenwespe Pet: Knochenwespe
PfchData[119149] = "p:1430:1:3" -- Item: Gefangener Waldsprössling Pet: Waldsprössling
PfchData[119150] = "p:1575:1:3" -- Item: Firmamentfeuer Pet: Firmamentfeuer
PfchData[119170] = "p:1576:1:3" -- Item: Auge des Beobachters Pet: Auge des Beobachters
PfchData[119328] = "p:1569:1:3" -- Item: Seele der Schmiede Pet: Seele der Schmiede
PfchData[119431] = "p:1601:1:3" -- Item: Diener von Demidos Pet: Diener von Demidos
PfchData[119467] = "p:1568:1:3" -- Item: Pfützenschreck Pet: Pfützenschreck
PfchData[119468] = "p:1570:1:3" -- Item: Sonnenfeuerkaliri Pet: Sonnenfeuerkaliri
PfchData[120050] = "p:1596:1:2" -- Item: Versteckhüterküken Pet: Versteckhüterküken
PfchData[120121] = "p:1605:1:3" -- Item: Slurf Pet: Slurf
PfchData[120309] = "p:1543:1:3" -- Item: Glas warme Milch Pet: Zwergkuh
PfchData[122104] = "p:1623:1:3" -- Item: Leviathanei Pet: Leviathanschlüpfling
PfchData[122105] = "p:1622:1:3" -- Item: Groteskenstatue Pet: Groteske
PfchData[122106] = "p:1624:1:3" -- Item: Fragment von Supremus Pet: Abyssius
PfchData[122107] = "p:1625:1:3" -- Item: Fragment des Zorns Pet: Fragment des Zorns
PfchData[122108] = "p:1626:1:3" -- Item: Fragment des Leidens Pet: Fragment des Leidens
PfchData[122109] = "p:1627:1:3" -- Item: Fragment der Begierde Pet: Fragment der Begierde
PfchData[122110] = "p:1628:1:3" -- Item: Verführerischer Foliant Pet: Schwester der Versuchung
PfchData[122111] = "p:1629:1:3" -- Item: Stinkender Grabstein Pet: Faulstink
PfchData[122112] = "p:1631:1:3" -- Item: Irrwisch des Hyjal Pet: Irrwisch des Hyjal
PfchData[122113] = "p:1632:1:3" -- Item: Aktivierungsrune der Sonnenklingen Pet: Mikroverteidiger der Sonnenklingen
PfchData[122114] = "p:1633:1:3" -- Item: Leerenhalsband Pet: Chaoswelpe
PfchData[122115] = "p:1634:1:3" -- Item: Dienerglocke Pet: Getriebener Diener
PfchData[122125] = "p:1636:1:3" -- Item: Steuerung des Renn-MiniZeps Pet: Renn-MiniZep
PfchData[122532] = "p:1600:1:3" -- Item: Knochenschlange Pet: Knochenschlange
PfchData[122533] = "p:1656:1:3" -- Item: Junger Talbuk Pet: Junger Talbuk
PfchData[122534] = "p:1655:1:3" -- Item: Junger gleitender Aal Pet: Glitschschockaal
PfchData[123862] = "p:1384:1:3" -- Item: Hogs´ beschlagenes Halsband Pet: Hogs
PfchData[126926] = "p:1665:1:3" -- Item: Durchsichtige Muschel Pet: Geisterschalenkrabbe
PfchData[127701] = "p:1598:1:3" -- Item: Leuchtender Sporensegler Pet: Leuchtender Sporensegler
PfchData[127703] = "p:1588:1:3" -- Item: Staubige Sporenschwinge Pet: Staubige Sporenschwinge
PfchData[127704] = "p:1577:1:3" -- Item: Blutdornjungtier Pet: Blutdornjungtier
PfchData[127705] = "p:1661:1:3" -- Item: Verirrter Netherwelpe Pet: Verirrter Netherwelpe
PfchData[127748] = "p:1662:1:3" -- Item: Glutwelpe Pet: Glutwelpe
PfchData[127749] = "p:1672:1:3" -- Item: Verderbter Nestwächter Pet: Verderbter Nestwächter
PfchData[127753] = "p:1664:1:3" -- Item: Alptraumglocke Pet: Alptraumglocke
PfchData[127754] = "p:1663:1:3" -- Item: Lilablassblaues Kalb Pet: Lilablassblaues Kalb
PfchData[127856] = "p:1687:1:3" -- Item: Zurückgelassener Hai Pet: Zurückgelassener Hai
PfchData[127868] = "p:1688:1:3" -- Item: Zermalmer Pet: Zermalmer
PfchData[128309] = "p:1690:1:3" -- Item: Splitter von Cyrukh Pet: Splitter von Cyrukh
PfchData[128354] = "p:1705:1:3" -- Item: Brummers Leine Pet: Brummer
PfchData[128423] = "p:1255:1:3" -- Item: Zeradar Pet: Zeradar
PfchData[128424] = "p:1466:1:3" -- Item: Leuchtpfötchen Pet: Leuchtpfötchen
PfchData[128426] = "p:1691:1:3" -- Item: Knurps Pet: Knurps
PfchData[128427] = "p:1454:1:3" -- Item: Murkidan Pet: Murkidan
PfchData[128477] = "p:1692:1:3" -- Item: Wildes Tigerjunges Pet: Wildes Tigerjunges
PfchData[128478] = "p:1693:1:3" -- Item: Flammender Feuerfalke Pet: Flammender Feuerfalke
PfchData[128533] = "p:1699:1:3" -- Item: Verzauberter Kessel Pet: Verzauberter Kessel
PfchData[128534] = "p:1700:1:3" -- Item: Verzauberte Fackel Pet: Verzauberte Fackel
PfchData[128535] = "p:1701:1:3" -- Item: Verzauberter Stift Pet: Verzauberter Stift
PfchData[128690] = "p:1706:1:3" -- Item: Aschenmauljunges Pet: Aschenmauljunges
PfchData[128770] = "p:1725:1:2" -- Item: Grumpling Pet: Grumpling
PfchData[129175] = "p:1752:1:3" -- Item: Knusper Pet: Knusper
PfchData[129178] = "p:1720:1:3" -- Item: Emmigosa Pet: Emmigosa
PfchData[129188] = "p:1753:1:3" -- Item: Öwasserqualle Pet: Ödwasserqualle
PfchData[129205] = "p:1660:1:3" -- Item: Ein winziges Höllenfeuerhalsband Pet: Teufelswelpe
PfchData[129208] = "p:1721:1:3" -- Item: Sturmgeborener Welpling Pet: Sturmgeborener Welpling
PfchData[129216] = "p:1764:1:3" -- Item: Vibrierender arkaner Kristall Pet: Aufgeladener Manafresser
PfchData[129217] = "p:1766:1:3" -- Item: Warmer arkaner Kristall Pet: Angereicherter Manafresser
PfchData[129218] = "p:1765:1:3" -- Item: Glitzernder arkaner Kristall Pet: Saphirblauer Manafresser
PfchData[129277] = "p:1711:1:2" -- Item: Nestling der Himmelshörner Pet: Nestling der Himmelshörner
PfchData[129362] = "p:1777:1:3" -- Item: Gruht Pet: Gruht
PfchData[129760] = "p:1760:1:3" -- Item: Teufelsferkel Pet: Teufelsferkel
PfchData[129798] = "p:1755:1:3" -- Item: Pummeliger Glibber Pet: Pummeliger Glibber
PfchData[129826] = "p:1727:1:2" -- Item: Nistspinne Pet: Nistspinne
PfchData[130154] = "p:1907:1:3" -- Item: Zwergeule Pet: Zwergeule
PfchData[130166] = "p:1804:1:3" -- Item: Auferstandenes Säblerkätzchen Pet: Auferstandenes Säblerkätzchen
PfchData[130167] = "p:1803:1:3" -- Item: Distelblattabenteurer Pet: Distelblattabenteurer
PfchData[130168] = "p:1802:1:3" -- Item: Fauliger Wogling Pet: Fauliger Wogling
PfchData[132519] = "p:1886:1:3" -- Item: Auslöser Pet: Auslöser
PfchData[134047] = "p:1828:1:3" -- Item: Baby Winston Pet: Baby Winston
PfchData[136897] = "p:1714:1:3" -- Item: Nordfalkeneule Pet: Nordfalkeneule
PfchData[136898] = "p:1716:1:3" -- Item: Wächtereulenküken Pet: Wächtereulenküken
PfchData[136899] = "p:1717:1:3" -- Item: Erloschenes Auge Pet: Erloschenes Auge
PfchData[136900] = "p:1718:1:3" -- Item: Hasserfülltes Auge Pet: Hasserfülltes Auge
PfchData[136901] = "p:1719:1:3" -- Item: Untersuchendes Auge Pet: Untersuchendes Auge
PfchData[136903] = "p:1723:1:3" -- Item: Alptraumwelpling Pet: Alptraumwelpling
PfchData[136904] = "p:1754:1:3" -- Item: Kanalrohrglibber Pet: Kanalrohrglibber
PfchData[136905] = "p:1756:1:2" -- Item: Bergrückenferkel Pet: Bergrückenferkel
PfchData[136908] = "p:1759:1:3" -- Item: Thaumaturgisches Ferkel Pet: Thaumaturgisches Ferkel
PfchData[136910] = "p:1805:1:3" -- Item: Alarm-o-Bot Pet: Alarm-o-Bot
PfchData[136911] = "p:1806:1:3" -- Item: Billiges Blingtron-Imitat Pet: Billiges Blingtron-Imitat
PfchData[136913] = "p:1807:1:3" -- Item: Roter Brutling Pet: Boshafter Brutling
PfchData[136914] = "p:1808:1:3" -- Item: Leylinienbrutling Pet: Leylinienbrutling
PfchData[136919] = "p:1884:1:3" -- Item: Urhornkalb Pet: Urhornkalb
PfchData[136920] = "p:1885:1:3" -- Item: Sonnengeborene Val´kyr Pet: Sonnengeborene Val'kyr
PfchData[136921] = "p:1886:1:3" -- Item: Auslöser Pet: Auslöser
PfchData[136922] = "p:1887:1:3" -- Item: Wyrmi Schleck Pet: Wyrmi Schleck
PfchData[136923] = "p:1888:1:3" -- Item: Himmelskalb Pet: Himmelskalb
PfchData[136924] = "p:1889:1:3" -- Item: Teufelsfledermausjunges Pet: Teufelsfledermausjunges
PfchData[136925] = "p:1890:1:3" -- Item: Corgiwelpe Pet: Corgiwelpe
PfchData[137298] = "p:1903:1:3" -- Item: Wusch Pet: Wusch
PfchData[138810] = "p:1911:1:2" -- Item: Stachelrochenjunges Pet: Stachelrochenjunges
PfchData[139775] = "p:1918:1:3" -- Item: Enthusiast der Allianz Pet: Enthusiast der Allianz
PfchData[139776] = "p:1919:1:3" -- Item: Fanatiker der Horde Pet: Fanatiker der Horde
PfchData[139789] = "p:1920:1:3" -- Item: Transmutant Pet: Transmutant
PfchData[139790] = "p:1921:1:3" -- Item: Entfesselter Wyrmling Pet: Entfesselter Wyrmling
PfchData[139791] = "p:1922:1:3" -- Item: Lauerndes Eulenkätzchen Pet: Lauerndes Eulenkätzchen
PfchData[140261] = "p:1926:1:3" -- Item: Hungernde Klaue Pet: Hungernde Klaue
PfchData[140274] = "p:1453:1:3" -- Item: Flussbestienkalb Pet: Flussbestienkalb
PfchData[140316] = "p:1928:1:3" -- Item: Feuerfledermausjunges Pet: Feuerfledermausjunges
PfchData[140320] = "p:1929:1:3" -- Item: Corgnelius Pet: Corgnelius
PfchData[140323] = "p:1930:1:3" -- Item: Lagan Pet: Lagan
PfchData[140672] = "p:1931:1:3" -- Item: Hofschreiber Pet: Hofschreiber
PfchData[140741] = "p:1932:1:3" -- Item: Alptraumpeitscher Pet: Alptraumpeitscher
PfchData[140761] = "p:1933:1:3" -- Item: Alptraumtreant Pet: Alptraumtreant
PfchData[140934] = "p:1934:1:3" -- Item: Benax Pet: Benax
PfchData[141352] = "p:1938:1:3" -- Item: Gerettetes Rehkitz Pet: Gerettetes Rehkitz
PfchData[141530] = "p:1941:1:3" -- Item: Schneebiss´ Vertrauen Pet: Schneebiss
PfchData[141893] = "p:1936:1:3" -- Item: Böse Miez Pet: Böse Miez
PfchData[141894] = "p:1940:1:3" -- Item: Kürassier Murky Pet: Kürassier Murky
PfchData[141895] = "p:1939:1:3" -- Item: Zornbringer Murky Pet: Zornbringer Murky
PfchData[142083] = "p:1952:1:3" -- Item: Riesenwurmei Pet: Ätzmaul
PfchData[142084] = "p:1953:1:3" -- Item: Magnataurenjagdhorn Pet: Schneeboldwicht
PfchData[142085] = "p:1954:1:3" -- Item: Nerubisches Relikt Pet: Nerubischer Schwärmer
PfchData[142086] = "p:1955:1:3" -- Item: Rotglühende Kohle Pet: Magmawüterchen
PfchData[142087] = "p:1956:1:3" -- Item: Eisenbeschlagenes Halsband Pet: Eisenbeschlagener Protowelpe
PfchData[142088] = "p:1957:1:3" -- Item: Sturmgeschmiedete Rune Pet: Runengeschmiedetes Dienerlein
PfchData[142089] = "p:1958:1:3" -- Item: Schimmerndes Wollknäuel Pet: Späherjunges des Sanktums
PfchData[142090] = "p:1959:1:3" -- Item: Verdächtiger Schneehaufen Pet: Winterwüterchen
PfchData[142091] = "p:1960:1:3" -- Item: Gesegnetes Samenkorn Pet: Knallpeitscher
PfchData[142092] = "p:1961:1:3" -- Item: Überkomplizierte Steuerung Pet: Ultrapanzer G0-R41-0N
PfchData[142093] = "p:1962:1:3" -- Item: Windende Dunkelheit Pet: Schleichendes Tentakel
PfchData[142094] = "p:1963:1:3" -- Item: Gefrorenes Knochenfragment Pet: Knochi
PfchData[142095] = "p:1964:1:3" -- Item: Überreste einer Blutbestie Pet: Siedeblut
PfchData[142096] = "p:1965:1:3" -- Item: Seuchenmords Alchemiekasten Pet: Faulatem
PfchData[142097] = "p:1966:1:3" -- Item: Schädel eines gefrorenen Welpen Pet: Seelengebrochener Welpling
PfchData[142098] = "p:1967:1:3" -- Item: Sklavenüberreste Pet: Ghulsklave
PfchData[142099] = "p:1968:1:3" -- Item: Ruf der gefrorenen Klinge Pet: Niederträchtige Seele
PfchData[142100] = "p:1969:1:3" -- Item: Sternenstaub Pet: Sternenstaub
PfchData[142448] = "p:1984:1:3" -- Item: Albinobussard Pet: Albinobussard
PfchData[143679] = "p:1997:1:3" -- Item: Knacker Pet: Knacker
PfchData[143754] = "p:1999:1:2" -- Item: Höhlenmokassinschlange Pet: Höhlenmokassinschlange
PfchData[143756] = "p:1998:1:3" -- Item: Ewiglebende Spore Pet: Ewiglebende Spore
PfchData[143842] = "p:2004:1:3" -- Item: Naschbär Pet: Naschbär
PfchData[143953] = "p:2017:1:3" -- Item: Ewiger Welpling Pet: Ewiger Welpling
PfchData[143954] = "p:2018:1:3" -- Item: Paradoxer Geist Pet: Paradoxer Geist
PfchData[144394] = "p:2022:1:3" -- Item: Tylarr Gronnden Pet: Tylarr Gronnden
PfchData[146417] = "p:1705:1:3" -- Item:  Pet: Brummer
PfchData[146953] = "p:2042:1:3" -- Item: Fetzie Pet: Fetzie
PfchData[147539] = "p:2035:1:3" -- Item: Welpling der Blutbrut Pet: Welpling der Blutbrut
PfchData[147540] = "p:2036:1:3" -- Item: Welpling der Frostbrut Pet: Welpling der Frostbrut
PfchData[147541] = "p:2037:1:3" -- Item: Welpling der Fäulnisbrut Pet: Welpling der Fäulnisbrut
PfchData[147542] = "p:2047:1:3" -- Item: Ban-Fu, Welpe von Ban-Lu Pet: Ban-Fu, Welpe von Ban-Lu
PfchData[147543] = "p:2049:1:3" -- Item: Sohn des Skum Pet: Sohn des Skum
PfchData[147841] = "p:2050:1:3" -- Item: Verwaiste Teufelsfledermaus Pet: Verwaiste Teufelsfledermaus
PfchData[150739] = "p:2041:1:3" -- Item: Taschenkanone Pet: Taschenkanone
PfchData[150741] = "p:2057:1:3" -- Item: Dreispitz Pet: Dreispitz
PfchData[151569] = "p:2063:1:2" -- Item: Listiges Murmeltier Pet: Listiges Murmeltier
PfchData[151632] = "p:2064:1:3" -- Item: Bergbauaffe Pet: Bergbauaffe
PfchData[151633] = "p:2065:1:2" -- Item: Grubenratte Pet: Grubenratte
PfchData[151828] = "p:2072:1:3" -- Item: Nie alternder Bronzedrache Pet: Nie alternder Bronzedrache
PfchData[151829] = "p:2071:1:3" -- Item: Bronzener Protowelpe Pet: Bronzener Protowelpe
PfchData[152555] = "p:2077:1:2" -- Item:  Pet: Geisterhai
PfchData[152963] = "p:2093:1:3" -- Item:  Pet: Amalgam der Zerstörung
PfchData[152966] = "p:2078:1:3" -- Item:  Pet: Klitzetron
PfchData[152967] = "p:2079:1:3" -- Item:  Pet: Verworfenes Experiment
PfchData[152968] = "p:2080:1:3" -- Item:  Pet: Klapperrachen
PfchData[152969] = "p:2081:1:3" -- Item:  Pet: Zwielichtgelegeschwester
PfchData[152970] = "p:2082:1:3" -- Item:  Pet: Gebundener Strom
PfchData[152972] = "p:2083:1:3" -- Item:  Pet: Gesichtsloser Diener
PfchData[152973] = "p:2084:1:3" -- Item:  Pet: Zephyrprinz
PfchData[152974] = "p:2085:1:3" -- Item:  Pet: Lüftchen
PfchData[152975] = "p:2086:1:3" -- Item:  Pet: Loderhund
PfchData[152976] = "p:2087:1:3" -- Item:  Pet: Aschenwebereremit
PfchData[152977] = "p:2088:1:3" -- Item:  Pet: Woger
PfchData[152978] = "p:2089:1:3" -- Item:  Pet: Infernalische Pyroklaue
PfchData[152979] = "p:2090:1:3" -- Item:  Pet: Gesichtsloser Gedankenpeitscher
PfchData[152980] = "p:2091:1:3" -- Item:  Pet: Verderbtes Blut
PfchData[152981] = "p:2092:1:3" -- Item:  Pet: Instabiles Tentakel
PfchData[153026] = "p:2115:1:3" -- Item:  Pet: Schielauge
PfchData[153045] = "p:2117:1:3" -- Item:  Pet: Teufelspeitscher
PfchData[153054] = "p:2118:1:3" -- Item:  Pet: Zahme Himmelsflosse
PfchData[153055] = "p:2119:1:3" -- Item:  Pet: Teufelsverdorbene Himmelsflosse
PfchData[153057] = "p:2121:1:3" -- Item:  Pet: Grabende Eiterlarve

-- EOF
